---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/bin/CallerAccessTest'
relocations:
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _classClass, symObjAddr: 0x7350, symBinAddr: 0x7030, symSize: 0x0 }
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: _iaeClass, symObjAddr: 0x7348, symBinAddr: 0x7028, symSize: 0x0 }
  - { offsetInCU: 0x89, offset: 0x89, size: 0x8, addend: 0x0, symName: _mid_Class_forName, symObjAddr: 0x7358, symBinAddr: 0x7038, symSize: 0x0 }
  - { offsetInCU: 0xB3, offset: 0xB3, size: 0x8, addend: 0x0, symName: _mid_Class_getField, symObjAddr: 0x7360, symBinAddr: 0x7040, symSize: 0x0 }
  - { offsetInCU: 0xC8, offset: 0xC8, size: 0x8, addend: 0x0, symName: _mid_Field_get, symObjAddr: 0x7368, symBinAddr: 0x7048, symSize: 0x0 }
  - { offsetInCU: 0xDD, offset: 0xDD, size: 0x8, addend: 0x0, symName: _mid_Field_canAccess, symObjAddr: 0x7380, symBinAddr: 0x7060, symSize: 0x0 }
  - { offsetInCU: 0xF2, offset: 0xF2, size: 0x8, addend: 0x0, symName: _mid_Field_trySetAccessible, symObjAddr: 0x7378, symBinAddr: 0x7058, symSize: 0x0 }
  - { offsetInCU: 0x107, offset: 0x107, size: 0x8, addend: 0x0, symName: _mid_Field_setAccessible, symObjAddr: 0x7370, symBinAddr: 0x7050, symSize: 0x0 }
  - { offsetInCU: 0x150, offset: 0x150, size: 0x8, addend: 0x0, symName: _getField, symObjAddr: 0x50, symBinAddr: 0x54E0, symSize: 0x100 }
  - { offsetInCU: 0x298, offset: 0x298, size: 0x8, addend: 0x0, symName: _setAccessible, symObjAddr: 0x150, symBinAddr: 0x55E0, symSize: 0x100 }
  - { offsetInCU: 0x3D0, offset: 0x3D0, size: 0x8, addend: 0x0, symName: _trySetAccessible, symObjAddr: 0x250, symBinAddr: 0x56E0, symSize: 0x120 }
  - { offsetInCU: 0x547, offset: 0x547, size: 0x8, addend: 0x0, symName: _checkAccess, symObjAddr: 0x370, symBinAddr: 0x5800, symSize: 0x120 }
  - { offsetInCU: 0x2FDD, offset: 0x2FDD, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x490, symBinAddr: 0x5920, symSize: 0x384 }
...
